## golang-github-knetic-govaluate 3.0.0%2Bgit20171022.9aa4983

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/Knetic/govaluate/tags .*/v?(\d\S*)\.tar\.gz debian
