## golang-github-knetic-govaluate 3.0.0+git20171022.9aa4983

=== debian/changelog ===
golang-github-knetic-govaluate (3.0.0+git20171022.9aa4983-2) unstable; urgency=medium

  * Add patch to fix builds on 32bit architectures

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 25 Nov 2022 14:33:33 +0000

golang-github-knetic-govaluate (3.0.0+git20171022.9aa4983-1) unstable; urgency=medium

  * Need to package current snapshot so golang-github-casbin-casbin's tests
    can properly pass
    - See https://github.com/Knetic/govaluate/issues/112

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 23 Nov 2022 23:05:43 +0000

golang-github-knetic-govaluate (3.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 23 Nov 2022 22:17:45 +0000

golang-github-knetic-govaluate (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024586)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 21 Nov 2022 23:30:30 +0000
