=== debian/control ===
Source: golang-github-knetic-govaluate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knetic-govaluate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knetic-govaluate.git
Homepage: https://github.com/Knetic/govaluate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Knetic/govaluate

Package: golang-github-knetic-govaluate-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Arbitrary expression evaluation for golang (library)
 Provides support for evaluating arbitrary C-like artithmetic/string
 expressions.
 .
 Sometimes, you can't know ahead-of-time what an expression will look
 like, or you want those expressions to be configurable. Perhaps
 you've got a set of data running through your application, and you
 want to allow your users to specify some validations to run on it
 before committing it to a database. Or maybe you've written a
 monitoring framework which is capable of gathering a bunch of
 metrics, when evaluating a few expressions to see if any metrics
 should be alerted upon, but the conditions for alerting are different
 for each monitor.
 .
 A lot of people wind up writing their own half-baked style of
 evaluation language that fits their needs, but isn't complete. Or they
 wind up baking the expression into the actual executable, even if
 they know it's subject to change. These strategies may work, but they
 take time to implement, time for users to learn, and induce technical
 debt as requirements change. This library is meant to cover all the
 normal C-like expressions, so that you don't have to reinvent one of
 the oldest wheels on a computer.
